Can I install DS White List to 10.3 on New 3DS?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Metalik, Jan 5, 2016.

  1. Metalik
    OP

    Metalik GBAtemp Regular

    Member
    123
    23
    Dec 26, 2008
    Russia
    Moscow
    Hi, I was wondering, can I install DS White List now, since we can install CIA's on 10.3 on New 3DS?
    I don't care about 3DS piracy, I just want my old flashcard to be working on my New 3DS.
     
  2. controlio

    controlio Member

    Newcomer
    44
    2
    Aug 2, 2006
    Australia
    I tried it on a new 3ds with 10.3 firmware and that unstable FBI build. I was able to delet the whitelist and install a new one. tried the bluecardfix of gateway and some older tiles. couldn't install flashcardtimewarp.
    anyway, it worked with the bluecardfix and the whitelist files. problem is when you enter eshop you need to update again, so it overwrites your file and it doesn't work anymore.

    maybe anyone had more luck?